Subject: Are you a clueless mailing list reader?
From: ee.ryerson.ca!sizone!no_new_taxes (Read My Lips)
Date: Tue, 13 Oct 1992 18:29:59 -0400

> From: [email-masked] (mathew)
 > To:   [email-masked]
 > Date: Tue, 13 Oct 1992 11:35:27 -0400

Attacking Deep Structure <[email-masked]> writes:

| MJM -- I have an idea.  Why don't you create a new list to which any
| person who sends a subscribe/unsubscribe message to a list proper
| will be added, in addition to having his request fulfilled?  This
| way, a list will slowly be built up of people who simply have no clue
| about how mailing lists work.
|
| Each day, a daemon will send a message out to everyone on the list, saying
| something like, "You have been automatically added to this list because
| you are an ignorant dipshit.  There is no one watching this list; the
| only way you can become unsubscribed is to figure out the Internet
| standard for issuing control messages to mailing lists.  If you had
| followed proper etiquette to begin with, you would not now be on this
| list.  Later, d00d."
|
| This public service list would be available to all list maintainers,
| and would have a conspicuous normal address like
| "dumb-fuckers-sender."  The brainless sods who were subscribed could
| bleat like sheep to each other as they sent mail to the list trying to
| get unsubscribed.  I'm sure it would sustain itself quite nicely after
| it had been operational for about a day and a half.
|
| This is a serious request.

I've done it.  [email-masked], the Clueless Users Network Test
System (aka the Clueless Users Mailing List).  To subscribe, forge
mail from the guilty party saying

   subscribe clueless

and send it to [email-masked].  He can then happily reply
to the regular mail messages, and have his replies sent to everyone else on
the list.  He can also send lots of "UNSUB CLUELESS" messages to
[email-masked] and have them forwarded too.  Eventually he'll
discover the right way to unsubscribe.

The regular mail message reads:

> From: [email-masked]
> To: [email-masked]
> Subject: Welcome, clueless user!
>
> Welcome to the Clueless Users Network Test System, an intelligence test
> for the ignorant and impolite.
>
> You have been automatically added to this mailing list because you sent a
> subscription request like "UNSUB ME" out to the entire readership of a
> mailing list, instead of sending it to the list server or list maintainer.
>
> There is nobody of worth reading this mailing list.  The only way you can
> become unsubscribed is to figure out the standard way of unsubscribing
> from an Internet mailing list.  Until that time, you will get these
> messages regularly.
>
> If you made an innocent mistake in sending your "UNSUB ME" out to the
> entire list, then you will know how to unsubscribe from this list
> immediately and no harm will be done.
>
> If, on the other hand, you simply have no clue how to deal with mailing
> lists, you'd better start reading up on the subject before you go
> blundering around again.  Your attention is cordially drawn to the
> newsgroups news.announce.newusers, news.newusers.questions, and
> news.answers.
>
> Final hint: the mailing list address is [email-masked].
>
> Have fun.